Commit ec92bd45 authored by sajolida's avatar sajolida

Tails Installer was broken since 3.2 (#15233, #15416)

parent 5c130ddc
<p>If you are doing a manual upgrade from Tails 3.5, it is only possible to select an
<p>If you are doing a manual upgrade from Tails 3.2 to 3.5, it is only possible to select an
ISO image when running Tails in English. For other languages, the
file chooser button remains inactive:</p>
[[!img news/version_3.5/broken-file-chooser.png link="no"]]
<p>To do a manual upgrade from Tails 3.5, you can either:</p>
<p>To do a manual upgrade from Tails 3.2 to 3.5, you can either:</p>
<ul>
<li>Restart Tails 3.5 in English</li>
<li>Restart Tails in English</li>
<li>Start <span class="application">Tails Installer</span> in
English from the command line:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment